doctype html
html
  head
    title
      | Quality
    meta[name="viewport" content="width=device-width,initial-scale=1"]
    = csrf_meta_tags
    = csp_meta_tag
    = javascript_pack_tag 'application', 'data-turbolinks-track': 'reload'
    = stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload'
  body
    ul
      li
        = link_to "Home", root_path
      - # BEGIN
      li
        = link_to "Tasks", tasks_path
      - # END
    = yield
